---
lang: en
title: 'API docs: openapi-v3.tagsdecoratormetadata.tags'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/openapi-v3
permalink: /doc/en/lb4/apidocs.openapi-v3.tagsdecoratormetadata.tags.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/openapi-v3](./openapi-v3.md) &gt; [TagsDecoratorMetadata](./openapi-v3.tagsdecoratormetadata.md) &gt; [tags](./openapi-v3.tagsdecoratormetadata.tags.md)

## TagsDecoratorMetadata.tags property

**Signature:**

```typescript
tags: string[];
```

